/*
	Palette 
	---------------------
	Orange: #e74f34
	Light orange: #eba437
	Dark orange: #841100
	Black: #231f20
*/

html { position: relative; min-height: 100%; }
body { /* Margin bottom by footer height */ margin-bottom: 300px; }
body { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 1.42857143; color: #231f20; background-color: #ffffff; }
a { color: #e74f34; text-decoration: none; cursor:pointer; }
a:hover,
a:focus { color: #841100; text-decoration: none; }
h1, h2, h3 { color:#e74f34; }

header .contact-details { display: table; position: absolute; top: 43px; right: 10%; }
header .contact-details > .contact-cell { display: table-cell; vertical-align: middle; padding: 5px; }
header .contact-details > .contact-cell > .phone-text { margin: 0; padding: 0 30px 0 0; font-weight: 700; text-transform: uppercase; font-size: 14px; }
header .contact-details > .contact-cell > .phone-number { margin: 0; padding: 0 30px 0 0; font-weight: 700; font-size: 30px; }
header .contact-details > .contact-cell > .phone-number a:hover { text-decoration: none; }
header .contact-details > .contact-cell > a.facebook,
header .contact-details > .contact-cell > a.instagram,
header .contact-details > .contact-cell > a.email,
header .contact-details > .contact-cell > a.linkedin { margin: 0; padding: 0; display: block; width: 49px; height: 49px; background-image: url('img/sprites/header-icons.png'); }
header .contact-details > .contact-cell > a.facebook { background-position: top 0 left 0; }
header .contact-details > .contact-cell > a.facebook:hover { background-position: top -49px left 0; }
header .contact-details > .contact-cell > a.instagram { background-position: top 0 left -49px; }
header .contact-details > .contact-cell > a.instagram:hover { background-position: top -49px left -49px; }
header .contact-details > .contact-cell > a.email { background-position: top 0 left -98px; }
header .contact-details > .contact-cell > a.email:hover { background-position: top -49px left -98px; }
header .contact-details > .contact-cell > a.linkedin { background-position: top 0 left -148px; }
header .contact-details > .contact-cell > a.linkedin:hover { background-position: top -49px left -148px; }

.navbar { margin-bottom: 0; border: none; border-top: 2px solid #231f20; border-bottom: 2px solid #231f20; }
.navbar-default { background-color: #fff; border-color: #231f20; color: #231f20; }
.navbar-nav > li > a { color: #231f20 !important; text-transform: uppercase; font-size: 14px; font-weight: 700; }
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus { color:#e74f34 !important; }
.navbar-collapse { padding-left:0; padding-right:0; }
.navbar-brand { color:#e74f34 !important; font-weight:bold; font-size:24px; }
.navbar-header { padding-top:10px; padding-bottom:10px; }
.navbar-default .navbar-toggle { border:2px solid #000; border-radius:0; }
.navbar-default .navbar-toggle .icon-bar { background-color:#000; }
.dropdown-menu > li > a { padding:10px 20px; font-weight:700; font-size:14px; text-transform: uppercase; }

/* BX Slider */
.bx-wrapper { position: relative; margin-bottom: 0 !important; padding: 0; -ms-touch-action: pan-y; touch-action: pan-y; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; border: none !important; }
.bx-layer { z-index: 9999; top: 0; left: 0; position: absolute; width: 100%; height: 100%; }
.bx-layer > .bx-inside { position: absolute; top: 40%; left: 5%; }
.bx-layer h2,
.bx-layer p { color: #fff; }
.bx-layer h2 { margin: 0; padding: 0; font-weight: 800; font-size: 48px; text-transform: uppercase; display: block; position: relative; }
.bx-layer h2:after { content: ''; width: 100px; height: 5px; background-color: #e74f34; display: block; margin: 20px 0 20px; }
.bx-layer p { padding: 0 0 10px; font-weight: 700; }
.bx-layer .buttons a { margin-right: 20px; }
.bx-layer .btn-lg { padding-left: 60px; padding-right: 60px; }
.bx-layer > .bx-image { position: absolute; bottom: 5%; right: 5%; }

.page-title { text-align:center; }
.page-title h1 { margin: 0; padding: 0; font-weight: 700; font-size: 36px; text-transform: uppercase; display: block; position: relative; }
.page-title h1:after { content: ''; width: 100px; height: 2px; background-color: #e74f34; display: block; margin: 20px auto; }
.page-title h2 { font-size:16px; }

#strapline { background-color: #231f20; padding: 15px 0; margin: 2px 0; }
#strapline h3 { margin: 0; padding: 0; color: #fff; font-weight: 800; font-size: 16px; display: inline-block; }
#strapline h3:after { content: '|'; padding: 0 10px; }
#strapline h3.last:after { content: ''; padding: 0; }

#introduction { background-color:#f2f2f2; }
#introduction h2 { font-size: 30px; color: #e74f34; font-weight: 400; margin: 0 0 20px; padding: 0; }
#introduction .buttons a { margin-right: 20px; }

.tours .tour { border: 1px solid #ccc; padding: 15px; text-align: center; background-color: #FFFFFF; margin-bottom:30px; }
.tours .tour .description { text-align: left; }
.page-template-template-destinations .tours .tour .description { min-height: 80px ;}
.tours .tour .mydate { line-height: 20px;}
.tours h2 { font-size: 22px; color: #e74f34; font-weight: 700; text-transform: uppercase; margin: 0; padding: 0; }
.tours h3 { font-size: 20px; }
.tours h4 { font-size: 14px; font-weight: 700; }

.col-tour-left { padding-right:5%; }
.col-tour-right { padding-left:5%; border-left: 1px solid #eee; }
.col-thumbnail { width:13% !important; }

.extensions > .row { padding-bottom:20px; margin-bottom:20px; margin-left:0; margin-right:0; border-bottom:1px dotted #ccc; }
.extensions > .row:last-child { padding-bottom:0; margin-bottom:0; border-bottom:none; }

ul.highlights { list-style:none; margin:0; padding:0; }
ul.highlights > li { border-bottom:1px dotted #ccc; margin-bottom:20px; padding-bottom:20px; }
ul.highlights > li:last-child { border:none; margin:0; padding:0; }
ul.highlights h3 { text-transform: uppercase; font-size:14px; font-weight:700; color:#231f20; }

.location-tours { margin:0; padding:0; font-size:13px; }
.location-tours + .location-tours { margin-top:20px; padding-top:20px; border-top:1px dotted #ccc; }
.location-tours .thumb { display:block; margin:0 0 10px; }
.location-tours h2 { font-size:18px; margin:0 0 5px; padding:0; }

#testimonials { background-color: #841100; background-image: url('img/backgrounds/testimonials.jpg'); background-position: center center; }
#testimonials blockquote { font-size: 16px; color: #fff; padding: 0 60px; margin: 0; background: none; border: none; }
#testimonials blockquote:before { color: rgba(255,255,255,0.25); font-size: 50px; line-height: 0.5em; margin-right: 0.27em; content: '\f10d'; font-family: FontAwesome; float: left; }
#testimonials blockquote:after { color: rgba(255,255,255,0.25); font-size: 50px; line-height: 0.5em; margin-left: 0.27em; content: '\f10e'; font-family: FontAwesome; float: right; margin-top:-20px; }
#testimonials h2 { color:#fff; text-align: center; margin-bottom:20px; }

section.general h4 { font-weight:700; }
section.newsletter { background-color:#e74f34; }
section.newsletter h2 { color:#eba437; }
section.newsletter p,
section.newsletter label { color:#fff; }

article.type-post { margin-bottom:40px; }
article.type-post .image { margin-bottom:40px; }
article.type-post span.date,
article.type-post span.author,
article.type-post span.comments { font-size:12px; color:#666; text-transform:uppercase; display:inline-block; margin-right:20px; margin-bottom:20px; }

.comments { margin-top:40px; }
.comments .comment-form-comment label { display:block; }
.comments .comment-form-comment textarea { width:100%; }
.comments p { margin-bottom:20px !important; }

.comments ul { list-style:none; margin:0 0 1em; padding:0; text-indent:0; }
.comments ul li { }
.comments ul li.alt { }
.comments ul li.bypostauthor {}
.comments ul li.byuser {}
.comments ul li.comment-author-admin {}
.comments ul li.comment { border-bottom:1px dotted #ccc; padding:1em; }
.comments ul li div.comment-author { display:inline-block; margin-bottom:10px; }
.comments ul li div.vcard {  }
.comments ul li div.vcard cite.fn { font-weight:bold; text-transform:capitalize; font-style: normal; }
.comments ul li div.vcard cite.fn a.url {}
.comments ul li div.vcard img.avatar { display:none; }
.comments ul li div.vcard img.avatar-32 { display:none; }
.comments ul li div.vcard img.photo { display:none; }
.comments ul li div.vcard span.says {}
.comments ul li div.commentmetadata {}
.comments ul li div.comment-meta { display:inline-block; float:right; font-size:13px; margin-bottom:10px; }
.comments ul li div.comment-meta a {  }
.comments ul li p { margin:0 0 1em; }
.comments ul li ul { list-style:square; margin:0 0 1em 2em; }
.comments ul li div.reply {  }
.comments ul li div.reply a { font-weight:bold; }
.comments ul li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
.comments ul li ul.children li {}
.comments ul li ul.children li.alt {}
.comments ul li ul.children li.bypostauthor {}
.comments ul li ul.children li.byuser {}
.comments ul li ul.children li.comment {}
.comments ul li ul.children li.comment-author-admin {}
.comments ul li ul.children li.depth-2 { border-left:1px solid #ccc; margin:0 0 .25em .25em; }
.comments ul li ul.children li.depth-3 { border-left:1px solid #ccc; margin:0 0 .25em .25em; }
.comments ul li ul.children li.depth-4 { border-left:1px solid #ccc; margin:0 0 .25em .25em; }
.comments ul li ul.children li.depth-5 {}
.comments ul li ul.children li.odd {}
.comments ul li.even { background:#fff; }
.comments ul li.odd { background:#f6f6f6; }
.comments ul li.parent { border-left:1px solid #ccc; }
.comments ul li.pingback { border-bottom:1px dotted #ccc; padding:1em; }
.comments ul li.thread-alt { }
.comments ul li.thread-even {}
.comments ul li.thread-odd {}

.widget_recent_entries ul { list-style:none; margin:0; padding:0; }
.widget_recent_entries ul > li { border-bottom:1px dotted #ccc; margin-bottom:10px; padding-bottom:10px; }
.widget_recent_entries ul > li:last-child { border:none; margin:0; padding:0; }
.widget_recent_entries h3 { text-transform: uppercase; font-size:14px; font-weight:700; color:#231f20; }
.widget_recent_entries span.post-date { font-size:12px; color:#666; text-transform:uppercase; display:block; margin-top:5px; }

.social-media > .contact-cell { display: table-cell; vertical-align: middle; padding: 5px; }
.social-media > .contact-cell > a.facebook,
.social-media > .contact-cell > a.instagram,
.social-media > .contact-cell > a.email,
.social-media > .contact-cell > a.linkedin { margin: 0; padding: 0; display: block; width: 49px; height: 49px; background-image: url('img/sprites/header-icons.png'); }
.social-media > .contact-cell > a.facebook { background-position: top 0 left 0; }
.social-media > .contact-cell > a.facebook:hover { background-position: top -49px left 0; }
.social-media > .contact-cell > a.instagram { background-position: top 0 left -49px; }
.social-media > .contact-cell > a.instagram:hover { background-position: top -49px left -49px; }
.social-media > .contact-cell > a.email { background-position: top 0 left -98px; }
.social-media > .contact-cell > a.email:hover { background-position: top -49px left -98px; }
.social-media > .contact-cell > a.linkedin { background-position: top 0 left -148px; }
.social-media > .contact-cell > a.linkedin:hover { background-position: top -49px left -148px; }

.footer { position: absolute; right: 0; bottom: 0; left: 0; min-height:300px; background-color: #231f20; }
.footer h3,
.footer h4 { color:#fff; margin:0; padding:0; font-weight:700; text-transform: uppercase; }
.footer h3 { font-size:20px; margin-bottom:10px; }
.footer p, footer a { color:#fff; font-size:12px; }
.footer a:hover { color:#e74f34; text-decoration: none; }
.footer ul { list-style: none; margin:0; padding:0; }
.footer ul li { margin-bottom:3px; }
.footer .logo { max-width:80%; }

/* Tags */
.single-tours .tags{list-style:none;margin:0;overflow:hidden;padding:0}
.single-tours .tags li{float:left}
.single-tours .tag{background:#eee;border-radius:3px 0 0 3px;color:#999;display:inline-block;height:26px;line-height:26px;padding:0 20px 0 23px;position:relative;margin:0 10px 10px 0;text-decoration:none;-webkit-transition:color 0.2s}
.single-tours .tag::before{background:#fff;border-radius:10px;box-shadow:inset 0 1px rgba(0, 0, 0, 0.25);content:'';height:6px;left:10px;position:absolute;width:6px;top:10px}
.single-tours .tag::after{background:#fff;border-bottom:13px solid transparent;border-left:10px solid #eee;border-top:13px solid transparent;content:'';position:absolute;right:0;top:0}
.single-tours .tag:hover{background: #e74f34; color:#fff}
.single-tours .tag:hover::after{border-left-color:#e74f34}
.single-tours .tag a:hover { color:#fff; }

/* Backgrounds */
.trees-bg { background-image:url('img/backgrounds/tours-trees.jpg'); background-color:#f2f2f2; background-position: left bottom; background-repeat: no-repeat; }
.tribesmen-bg { background-image:url('img/backgrounds/tribesmen.jpg'); background-color:#fff; background-position: right bottom; background-repeat: no-repeat; }

/* WP Pagination */
.pagination { width: 100%; margin: 0; padding: 0; }
.pagination > .left { float: left; width: 25%; }
.pagination > .right { float: right; width: 75%; text-align: right; }
.pagination .page-numbers { display: inline-block; margin-bottom: 0; font-weight: normal; text-align: center; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; border-radius: 0; text-transform: uppercase; font-weight: 700; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; margin-left:10px; }
.pagination .page-numbers { background: #e74f34; background: -moz-linear-gradient(top, #eba437 0%, #e74f34 100%); background: -webkit-linear-gradient(top, #eba437 0%, #e74f34 100%); background: linear-gradient(to bottom, #eba437 0%, #e74f34 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eba437', endColorstr='#e74f34', GradientType=0 ); border-color: #e74f34; color:#fff; }
.pagination .current { background: #fff !important; filter: none !important; color:#e74f34; }

/* Forms and buttons */
.btn,
.btn-lg { border-radius: 0; text-transform: uppercase; font-weight: 700; }
.btn-primary { background: #e74f34; /* Old browsers */ background: -moz-linear-gradient(top, #eba437 0%, #e74f34 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #eba437 0%, #e74f34 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #eba437 0%, #e74f34 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eba437', endColorstr='#e74f34', GradientType=0 ); /* IE6-9 */
border-color: #e74f34; }
.btn-default { color: #fff; background: #3d3d3d; /* Old browsers */ background: -moz-linear-gradient(top, #3d3d3d 0%, #231f20 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #3d3d3d 0%, #231f20 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #3d3d3d 0%, #231f20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#231f20', GradientType=0 ); /* IE6-9 */
border-color: #231f20; }
.btn-default:active,
.btn-default:hover{ color:#e74f34; border-color:#e74f34; }
label { text-transform: uppercase; }
.radio label, .checkbox label { font-weight: bold; }
.btn-spacer { margin-right:10px; }

/* Utilities */
.inner-lg { padding-top:80px !important; padding-bottom:80px !important; }
.inner-md { padding-top:60px !important; padding-bottom:60px !important; }
.inner-sm { padding-top:40px !important; padding-bottom:40px !important; }
.inner-bottom-lg { padding-bottom:80px !important; }
.inner-bottom-md { padding-bottom:60px !important; }
.inner-bottom-sm { padding-bottom:40px !important; }
.inner-bottom-xs { padding-bottom:20px !important; }
.inner-top-lg { padding-top:80px !important; }
.inner-top-md { padding-top:60px !important; }
.inner-top-sm { padding-top:40px !important; }
.inner-top-xs { padding-top:20px !important; }
.margin-bottom-lg { margin-bottom:80px !important; }
.margin-bottom-md { margin-bottom:60px !important; }
.margin-bottom-sm { margin-bottom:40px !important; }
.margin-bottom-xs { margin-bottom:20px !important; }
.pad-left-lg { padding-left:60px !important; }
.pad-left-md { padding-left:40px !important; }
.pad-left-sm { padding-left:20px !important; }
.pad-left-xs { padding-left:10px !important; }
.no-pad { margin:0 !important; padding:0 !important; }
.no-pad-top { margin-top:0 !important; padding-top:0 !important; }
.no-pad-bottom { margin-bottom:0 !important; padding-bottom:0 !important; }

.text-orange { color:#e74f34; }

.well-plain { border:1px solid #ccc; border-radius:0; background-color:#fff; padding:40px; }
.well-feature { border:1px solid #e74f34; border-radius:0; background-color:#fff; padding:40px; font-size:18px; }
blockquote { border-left:5px solid #e74f34; font-size:16px; }

/* Overlay */
.icon-overlay { display: block; position: relative; }
.icon-overlay img { display: block; max-width: 100%; }
.icon-overlay a .icn-more { opacity: 0; height: 100%; position: absolute; left: 0; top: 0; text-decoration: none; width: 100%; z-index: 100; background-color: rgba(0, 0, 0, 0.5); -webkit-transition: all 200ms ease-out; -o-transition: all 200ms ease-out; -moz-transition: all 200ms ease-out; overflow: hidden; }
.icon-overlay a:hover .icn-more { opacity: 1; }
.icon-overlay a .icn-more:before { font-family: 'FontAwesome'; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; position: absolute; text-align: center; content: '\f196'; width: 60px; height: 60px; font-size: 60px; line-height: 1; color: #FFF; top: 50%; left: 50%; z-index: 2; margin: -30px 0 0 -30px; -moz-transition: all 200ms ease-out; -webkit-transition: all 200ms ease-out; -o-transition: all 200ms ease-out; -ms-transition: all 200ms ease-out; transition: all 200ms ease-out; }
.icon-overlay a:hover .icn-more:before { font-size: 30px; padding-top: 15px; }
.icon-overlay.icn-link a .icn-more:before { content: '\f196'; }

.tabs-top .etabs{padding:0;margin:0}
.tabs-top .etabs:after{content:'';display:block;position:relative;z-index:1;border-top:1px solid #ccc;margin-top:-1px}
.tabs-top .tab{display:inline-block;position:relative;z-index:0;max-width:40%;margin:0 3px}
.tabs-top .tab a{display:inline-block;vertical-align:bottom;background:#F5F7FA;color:#666;font-size:14px;line-height:130%;font-weight:700;text-transform:uppercase;padding:15px;border:1px solid #eee;border-bottom:none;border-top-left-radius:3px;border-top-right-radius:3px;overflow:hidden}
.tabs-top .tab a div{font-family:'Lato', sans-serif;font-size:40px;line-height:100%;font-weight:200;margin:-10px 0 5px}
.tabs-top .tab a:hover{background:#e74f34;color:#FFF;border-color:#e74f34}
.tabs-top .tab.active{z-index:2}
.tabs-top .tab.active a{background:#FFF !important;color:#e74f34;border-color:#ccc !important}
.tabs-top.tab-container .panel-container{margin-top:40px}
.tabs-top.tab-container .panel-container p{margin:0;padding-bottom:20px}

/* Acccordian/Panels */
.panel-default { border-radius:0 !important; }
.panel-group .panel+.panel { margin-top: 10px; }

/* Responsive overrides */
@media (min-width: 360px) and (max-width: 767px) {
	body { margin-bottom: 0; font-size:14px; }
	h1, .page-title h1 { font-size:24px; }
	h2, .tours h2 { font-size:18px; }
	blockquote { font-size:14px; }
	.navbar-nav { margin:0 !important; }
	.navbar { border-radius: 0; }
	.col-tour-left, 
	.col-tour-right { padding-left:15px; padding-right:15px; }
	.col-tour-left { padding-bottom:40px; } /* allows for more mobile vertical spacing */
	#testimonials { background-image: none; }
	.footer { position:relative; height:auto; }
	.footer .col-sm-4 { padding-bottom:30px; }
}

@media (min-width: 768px) and (max-width:991px) {
	header .contact-details > .contact-cell > .phone-number { font-size:20px; }
	.navbar { border-radius: 0; }
	.bx-layer h2 { font-size: 20px; }
	.bx-layer > .bx-image > img { width: 135px; height: 135px; }
}

@media (min-width: 992px) and (max-width: 1399px) {
	header .contact-details > .contact-cell > .phone-number { font-size:20px; }
	.bx-layer h2 { font-size: 20px; }
	.bx-layer > .bx-image > img { width: 170px; height: 170px; }
}

/* Column fix */
@media (min-width: 1200px) and (max-width: 1399px) {
	.container { width: 1170px; }
}
